No release in over 3 years
A gem to simplify the encryption of data for the Sage PaymentsJS SDK for usage in Rails apps.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

Runtime

>= 5.0.0.1, ~> 5.0.0